Subject: Re: ReadArgs() source wanted
From: [email-masked] (Dave Lowrey)
Date: 27 Jan 94 18:43:21 GMT
Newsgroups: alt.sources.amiga

In article <[email-masked]> [email-masked] (Mike Oliphant) writes:
>anybody here have source that uses the dos.library ReadArgs() routine to
>read arguments from a string? I can get it to work fine when reading arguments
>from the command line, but when I pass in my own RDArgs structure, the call to
>ReadArgs() fails. I can't get it to work for the life of me
> 
Make sure your string ends in a newline '\n' and a null

>mike (who wonders why CBM doesn't document dos.library in the libraries RKM)

The DOS calls ARE in the online AutoDocs. You can get them from
CBM for $25.00 (I think).
-- 
                          | These be my words, not my employer's!
"Dare to be stupid!"      |
Weird Al Yankovik         | Dave Lowrey - Amdahl Corp. Cincinnati, OH
                          | [email-masked]